DIV#furtherinfo {
	FONT-SIZE: 8pt
}
DIV#ednotes {
	FONT-SIZE: 8pt
}
DIV.stdcontent {
	FONT-SIZE: 8pt
}
DIV.narrowcont {
	FONT-SIZE: 8pt
}
DIV.testicont {
	FONT-SIZE: 8pt
}
DIV.tempter {
	FONT-SIZE: 8pt
}
DIV#basemenu {
	FONT-SIZE: 8pt
}
DIV.menu {
	FONT-SIZE: 8pt
}
DIV#leftcol P.access {
	FONT-SIZE: 8pt
}
DIV#pressfoot {
	FONT-SIZE: 8pt
}
DIV.coursedata {
	FONT-SIZE: 8pt
}
DIV.subjdata TD {
	FONT-SIZE: 8pt
}
TABLE.layout TD {
	FONT-SIZE: 8pt
}
